Version: net-irc/unrealircd 4.0.6:0

Depends On: dev-libs/openssl:= curl? ( net-misc/curl[adns] ) dev-libs/libpcre2 dev-libs/tre >=net-dns/c-ares-1.7 virtual/pkgconfig || ( dev-libs/openssl:0 dev-libs/libressl:0 )

USE Flags:class-nofakelag curl +extban-stacking +operoverride operoverride-verify +prefixaq showlistmodes shunnotices topicisnuhost +usermod

Version: net-irc/unrealircd 4.0.12:0

Depends On: dev-libs/openssl:= curl? ( net-misc/curl[adns] ) dev-libs/libpcre2 dev-libs/tre >=net-dns/c-ares-1.7 virtual/pkgconfig >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 || ( dev-libs/openssl:0 dev-libs/libressl:0 )

USE Flags:class-nofakelag curl +extban-stacking +operoverride operoverride-verify +prefixaq showlistmodes shunnotices topicisnuhost +usermod

Version: net-irc/unrealircd 3.2.10.7:0

Depends On: ssl? ( dev-libs/openssl ) zlib? ( sys-libs/zlib ) curl? ( net-misc/curl[adns] ) dev-libs/tre >=net-dns/c-ares-1.7 >=sys-apps/sed-4 virtual/pkgconfig ssl? ( || ( dev-libs/openssl:0 dev-libs/libressl:0 ) )

USE Flags:class-nofakelag curl ipv6 +extban-stacking +operoverride operoverride-verify +prefixaq showlistmodes shunnotices ssl topicisnuhost +usermod zlib ssl

3.2.10.74.0.124.0.6
"amd64 ppc x86 ~x86-fbsd ~amd64-linux""~amd64 ~ppc ~x86 ~x86-fbsd ~amd64-linux""~amd64 ~ppc ~x86 ~x86-fbsd ~amd64-linux"
comments powered by Disqus